Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11730/?format=api
{ "ob_id": 11730, "uuid": "ca3c48564db10ffbdfe37264a4ff16fd", "title": "FAAM Fast Greenhouse Gas analyser", "abstract": "FAAM Fast Greenhouse Gas analyser. FAAM non-core instrument first used in BORTAS project.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7703/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7704/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45482/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45481/?format=api" ] }